{
  "pathCount": 8,
  "relationships": [
    {
      "source": "76920615",
      "target": "12813657",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-08-08",
        "source": "SII_REP"
      }
    },
    {
      "source": "76920615",
      "target": "12813657",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1449723",
        "cve": "1449723",
        "shares_percent": 100,
        "source": "DO",
        "published_at": "2018-08-20",
        "doc_extraction_id": "1889157",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2018/08/20/42136/05/1449723.pdf"
      }
    },
    {
      "source": "78369508",
      "target": "12813657",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2026-03-03",
        "source": "SII_REP"
      }
    },
    {
      "source": "77421442",
      "target": "12813657",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2021-08-14",
        "source": "SII_REP"
      }
    },
    {
      "source": "76096693",
      "target": "12813657",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2010-05-11",
        "source": "SII_REP"
      }
    },
    {
      "source": "65000606",
      "target": "12813657",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2008-10-28",
        "source": "SII_REP"
      }
    },
    {
      "source": "76096693",
      "target": "12813657",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_7118316",
        "doh_extraction_id": "749322",
        "shares_percent": 100,
        "source": "DOH",
        "doh_id": "7118316",
        "published_at": "2010-04-17",
        "url": "https://www.diariooficial.interior.gob.cl/media/2010/04/17/do-20100417.pdf"
      }
    },
    {
      "source": "77421442",
      "target": "12813657",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACTwV7pYZSWP",
        "source": "RES",
        "published_at": "2021-08-14"
      }
    }
  ],
  "entityNames": {
    "12813657": "RODRIGO URBANO ARREPOL GOMEZ",
    "65000606": "CLUB DEPORTIVO DE JUDO \"KIDO\"",
    "76096693": "CONSULTORIA E INGENIERIA RODRIGO URBANO ARREPOL GOMEZ E.I.R.L.",
    "76920615": "SOCIEDAD COMERCIAL RODRIGO URBANO SPA",
    "77421442": "JRVA INGENIERIA & SERVICIOS SPA",
    "78369508": "JRVA SERVICIOS SPA"
  },
  "_cache_info": {
    "cached": false,
    "cache_key": "dequienes_cache:dequienes_relationships:cb023ad6c8bf73d8c8f38b79feaa61ef81dc424d065b42034182b174e7300bee",
    "cached_at": "2026-06-05T13:40:52.150386"
  }
}